﻿/********   FIRST REGISTER FONTS FOR HEADER ICONS  *******/
/**********  (account, wishlist, shopping bag)   *********/

@font-face {
    font-family: LASCANA-Iconset;
    src:url(/fonts/LASCANA-Iconset.woff);
    src:url('/fonts/LASCANA-Iconset.ttf') format('truetype'),
	    url('/fonts/LASCANA-Iconset.woff') format('woff'),
	    url('/fonts/LASCANA-Iconset.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'las-addon';
    src:url('/fonts/las-addon.eot');
    src:url('/fonts/las-addon.ttf') format('truetype'),
	    url('/fonts/las-addon.woff') format('woff'),
	    url('/fonts/las-addon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/******** CONTINUE STYLING **********/
#tnv {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0;
	height: 42px !important;
    background-color: #FFFFFF;
    border-bottom:7.5px solid #D0D0CF;
}
#nav {padding: 0; display: block; background-color: #430D4B; height:19px; width: 960px; margin: 0 auto;}
#nav div { float: left; text-align: center; vertical-align: middle; padding:0; margin: 0; }
#nav div div {display: block;}
#nav div  a { color: #000000; text-decoration: none;}
#nav div a.sale { color: #f63c17; text-decoration: none; }
#nav div a.link { color: #000000; text-decoration: none; }
#nav div a.visited { color: #000000; text-decoration: none; }
#nav div a.active { color: #000000; text-decoration: none; }
#nav div a.hover { color: #000000; text-decoration: none; }
#nav h2 { font-size: 11px; height: 15px; font-weight:bold; }

h2.nav {					
	font-family: Helvetica, Verdana, Arial; 
	font-size: 11px;
	background-color: #f4ebd9;
	color: #000000;						
	margin: 0;
	padding: 2px 0 2px 0;						
	text-transform: uppercase;
}
h2.nav_over {											
	font-family: Helvetica, Verdana, Arial; 
	font-size: 11px;
	background-color: #B68EC0;
	color: #000000;						
	margin: 0;		
	padding: 2px 0 2px 0;						
	text-transform: uppercase;
	cursor: pointer;
}
#nav div a:hover {
	padding: 2px 0 2px 0;		
	text-decoration:none;	
	background-color: #B68EC0;
}

.bag {
    position: relative;
    font-size: 11px;
    color: #fff;
    text-align: center;
    height: 16px;
    padding-top: 3px;
    width: 20px;
    border-radius: 50px;
    cursor: pointer;
    display: block;
}

.bag_hasqty {
    background-color: #e6007e;
}

.bag:hover .altcart {
    display: block;
}
.altcart {
    display: none;
}
.hdrtxt {
    display:inline-block;
    height:25px;
    width:100px;
    text-align:center;
    vertical-align:middle;
}
.hdrtbl {
    height:60px;
    float:right;
    width:244px;
}

.hdrtblloggedin {
    height:60px;
    float:right;
    width:244px;
}

.hdrtd {
    padding-bottom:5px;
}

.hdrtdloggedin {
    padding-bottom:15px;
}

.headerlogo {
    /*width: 172px;
    height: 69px;
    margin-top:-11px;*/
    width:256px;
    height:57px;
    margin-top:8px;
}
/********   NEW FOR REDESIGN for header links  *******/
/********   (account, wishlist, shopping bag)  *******/

#hdr-link-div {

}

#hdr-link-div ul {

}

#hdr-link-div li {

}

.hdr-link-item a:link, 
.hdr-link-item a:visited {

}

.hdr-link-item a:focus,
.hdr-link-item a:hover {

}
.hdrtxt span {
    font-size:9px;
    letter-spacing:1px;
    text-align:center;
}
.hdrtxt a {
    color:white;
}
.hdrtxt a:hover {
    color:#b68fbd;
}

.hdr-icon-account:before {
    font-family:LASCANA-Iconset;
    content:'\e603';
    font-size:42px;
    display:block;
    cursor:pointer;
    margin-bottom:-8px;
}

.hdr-icon-wishlist:before {
    font-family:LASCANA-Iconset;
    content:'\e609';
    font-size:42px;
    display:block;
    cursor:pointer;
    margin-bottom:-8px;
}

.hdr-icon-cart:before {
    font-family:LASCANA-Iconset;
    content:'\e605';
    font-size:42px;
    display:block;
    cursor:pointer;
    margin-bottom:-8px;
}

.hdr-icon-account:before:hover,
.hdr-icon-wishlist:before:hover,
.hdr-icon-cart:before:hover {
    font-family:LASCANA-Iconset;
    content:'\e605';
    font-size:42px;
    display:block;
    cursor:pointer;
    margin-bottom:-8px;
}

.hdr-link-text {
}

.global-message {
    position:fixed;
    width:100%;
    top:0px;
    margin: 0px auto;
    background-color:#E7017D;    
    z-index:3001;
    font-family: "itc_avant_garde_gothicmedium","Century Gothic", Helvetica, Arial, Sans-serif;
    font-size: 16px;
    font-weight:200;
    color:#ffffff;
    text-align:center;
    vertical-align:top;
    line-height:24px;
    /*display:none;*/
}

.global-message a {
    color: #ffffff;
    text-decoration: none;
}
.global-message a:hover {
    color:#f9d2e5;
    text-decoration: none;
}
.global-message:after {
    /* gift box icon - not currently used */
    /*font-family: LASCANA-Iconset;
    content: '\e621'; 
    font-size: 36px;
    line-height:22px;
    display: inline-block;
    vertical-align:top;*/
    /*cursor: pointer;*/
}